RubyGems Navigation menu

cocoapods-core 0.20.0

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versions:

  1. 0.38.0.beta.2 - July 5, 2015 (74 KB)
  2. 0.38.0.beta.1 - June 26, 2015 (74 KB)
  3. 0.37.2 - May 27, 2015 (73 KB)
  4. 0.37.1 - May 6, 2015 (72.5 KB)
  5. 0.37.0 - May 3, 2015 (72.5 KB)
Show all versions (67 total)

Development Dependencies:

Authors:

  • Eloy Duran, Fabio Pelosin

Owners:

424a9ce662b059c35063b405e160461dD200a17dd269fd4001bacb11662dab4bB6dde1a78e6215a592768c1e78a54adc4d6be90af74894fd132fb06dacec04d7

Sha 256 checksum:

355f911726cb19492459ab1d80104110a9326b6743d526b9337d29798489e3d5

Total downloads 1,694,655

For this version 1,277

Show all versions (67 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: